Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-52345

Jenkins Plugin broken by security update?

    Details

    • Similar Issues:

      Description

      I was asked to raise this issue by thc202 in this post on the plugin forum:

      https://groups.google.com/forum/#!topic/zaproxy-jenkins/BrU27JIjVXs

      > 
      > https://pastebin.mozilla.org/9089033 
      > 
      > Which led me to this page from Jenkins talking about plugins being broken 
      > by a security update - 
      > 
      > https://jenkins.io/blog/2018/03/15/jep-200-lts/ 
      > 
      > Is this something the developers need to remedy? 
      
      Yes, that needs to be changed, would you mind raising a (Jenkins) issue?
      

      I've attached the pastern post to this ticket

      The version of Jenkins we are using is - ver. 2.107.1

       

      The rest of the info you need is in the attachment.

       

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                thc202 Ricardo Pereira
                Reporter:
                steadyonabix Bradley Atkins
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: